RubyGems Navigation menu

active_validators 1.0.1

Contains validators for date and time values.

版本列表:

  1. 1.1.1 - May 09, 2014 (20.5 KB)
  2. 1.1.0 - April 21, 2014 (20.0 KB)
  3. 1.0.1 - April 11, 2014 (6.5 KB)
  4. 1.0.0 - April 08, 2014 (6.5 KB)

Runtime 依赖关系 (1):

  • rails ~> 4
  • Development 依赖关系 (3):

    所有者:

    作者:

    • Andrew Kozin

    SHA 256 checksum:

    824daf8d27991d738ca20a2b038377cafbe791cd39191f1785cd4426a706110b

    下载总次数 13,307

    这个版本 3,101

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: ~> 2.1

    相关链接: